<?php

/**
 * Provide a public-facing view for the plugin
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       https://www.dcsdigital.co.uk
 * @since      1.0.0
 *
 * @package    Dcs_Digital_Guides
 * @subpackage Dcs_Digital_Guides/public/partials/dashboard
 */

$images_path = DCS_DIGITAL_GUIDES_PLUGIN_URL . 'admin/assets/logo.svg';

?>
<div id="dcs_welcome" style="display: block;">
    <h1>Welcome to WordPress!</h1>
    <p>Keep an eye out for the button below - clicking it will open a video tutorial for the page you're on.</p>
    <p>Click it to give it a try!</p>
    <div class="dcs_guide_callout" style="position: relative !important; bottom: unset !important; left: unset !important; right: unset !important;"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-video"><polygon points="23 7 16 12 23 17 23 7"></polygon><rect x="1" y="5" width="15" height="14" rx="2" ry="2"></rect></svg> Watch guide</div>
</div>
